@charset "utf-8";
/*列表通用 index、news*/
.news-list.type4 {
    margin: 0 -23.5px;
}
.news-list.type4 .item{
    padding: 0 23.5px;
    margin-bottom: 30px;
}
.news-list .item .box{
    padding: 0;
    background: transparent;
    transition: all .3s ease;
}
.news-list .btn.more{
    bottom: 12px;
}
.news-list.type4 .item .box{
    position: relative;
    box-sizing: border-box;
    max-width: 290px;
    margin: 0 auto;
    border:none;
}
.news-list .item .date{
    font-family: "IBM Plex Sans", sans-serif !important;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 100%;
    background:#ffffff;
    color: #25254A;
    width: 63px;
    height: 63px;
    padding: 0;
    font-family: "IBM Plex Sans", sans-serif;
    transition: all .3s ease;
}
.news-list.type4 .item .box:hover .date{
    color: #0198DD;
}
.news-list.type4 .item .date{
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    line-height: 1;
    top: 14px;
    left: 14px;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 1.35;
    margin-bottom: 10px;
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 0.8;
    margin-top: -30px;
}
.news-list.type4 .pic{
    position: relative;
    float: none;
    width: auto;
    margin: 0;
}
.news-list .pic:before{
    display: none;
}
.news-list.type4 .txt{
    position: static;
    padding: 0;
    min-height:inherit;
}
.news-list .item .name{
    text-align: center;
    color: #070731;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5;
    transition: all .3s ease;
}
.news-list .box:hover .name{
    color: #0198DD;
}
.news-list.type4 .item .name{
    position: relative;
    box-sizing: border-box;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: auto;
    padding-top: 12px;
}
.news-list .item .description{
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 1.7;
    color: #858585;
}
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    display: none;
}
.news-list.type3 .item{
    border-left: 1px solid transparent
}
.news-list.type3 .name{
    text-align: left;
}
.news-list.type3 .date,
.news-list.type3 .day,
.news-list.type3 .date .month,
.news-list.type3 .date .years{
    font-size: 18px !important;
    line-height: normal;
    margin: 0;
}
.news-list.type3 .description {
    -webkit-line-clamp: 3;
    max-height: inherit;
}
.news-list.type2 .name{
    text-align: left;
}
@media screen and (max-width: 1280px){
    .news-list.type4{
        margin: 0 -10px;
    }
    .news-list.type4 .item{
        padding: 0 10px;
    }
}
@media screen and (max-width: 1000px){
    .news-list.type4{
        margin: 0 auto;
    }
    .news-list.type4 .item .date, .news-date{
        width: 56px;
        height: 56px;
    }
    .news-list.type4 .item .date .day{
        font-size: 27px;
    }
    .news-list.type4 .date .month, .news-list.type4 .date .years {
        font-size: 10px;
        margin-top: -28px;
    }
    .news-list.type4 .item .name{
        padding-top: 10px;
    }
    .news-list .item .name{
        font-size: 17px;
    }
    .news-list .name{
        margin-bottom: inherit;
    }
}
/*!列表通用 index、news*/
/*列表通用 index、products*/
.products-list.type2 {
    margin: 0 -23.5px;
}
.products-list.type2 .item{
    padding: 0 23.5px;
    margin-bottom: 30px;
}
.products-list.type2 .box{
    position: relative;
    box-sizing: border-box;
    max-width: 290px;
    margin: 0 auto;
    border: none;
    padding: 0;
}
.products-list .pic:before{
    display: none;
}
.products-list .box.new:before{
    content: 'NEW';
    position: absolute;
    display: block;
    box-sizing: border-box;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 15px;
    font-weight: bold;
    background: transparent;
    color: #0067A1;
    width: 55px;
    height: 55px;
    line-height: 50px;
    text-align: center;
    border-radius: 100%;
    border: 3px solid #ffffff;
    top: 14px;
    left: 14px;
    z-index: 15;
}
.products-list.type2 .txt{
    position: relative;
    box-sizing: border-box;
    padding: 25px 25px 30px;
    background: #F7F8FA;
    margin-top: -30px;
    margin-left: 40px;
    z-index: 5;
    transition: all .3s ease;
}
.products-list.type2 .box:hover .txt{
    padding: 25px 25px 60px;
    margin-top: -60px;
}
.products-list.type2 .txt::before{
    content: 'View More';
    position: absolute;
    display: block;
    font-family: "IBM Plex Sans", sans-serif;
    color: #0098DD;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: center;
    border-radius: 0px;
    z-index: 15;
    right: 64px;
    bottom: 25px;
    opacity: 0;
    transition: all .3s ease;
}
.products-list.type2 .txt::after{
    content: '';
    position: absolute;
    display: block;
    width: 26px;
    height: 8px;
    background: url(../../../images/layout04/common/index/more_ic_.webp) center no-repeat;
    background-size: contain;
    right: 25px;
    bottom: 30px;
    opacity: 0;
    transition: all .3s ease;
}
.products-list.type2 .box:hover .txt::before,
.products-list.type2 .box:hover .txt::after{
    opacity: 1;
}
.products-list .box .name{
    text-align: center;
    color: #070731;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5;
    transition: all .3s ease;
}
.products-list.type2 .name{
    max-height: inherit;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: left;
    margin: 0 0 3px;
}
.products-list .box .description{
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 1.7;
    font-size: 14px;
    max-height: inherit;
    color: #858585;
}
.products-list.type2 .box .description{
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 1.7;
    font-size: 14px;
    color: #858585;
}
.products-list .offers{
    color: #D80000;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: #0000001c;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
@media screen and (max-width: 1280px){
    .products-list.type2{
        margin: 0 -10px;
    }
    .products-list.type2 .item{
        padding: 0 10px;
    }
}
@media screen and (max-width: 1000px){
    .products-list.type2{
        margin: 0 auto;
    }
    .products-list .box.new:before{
        width: 45px;
        height: 45px;
        line-height: 40px;
        font-size: 13px;
    }
    .products-list.type2 .txt{
        padding: 15px 15px 20px;
        margin-left: 20px;
        margin-top: -20px;
    }
    .products-list.type2 .box:hover .txt {
        padding: 15px 15px 50px;
        margin-top: -50px;
    }
    .products-list .box .name{
        font-size: 17px;
    }
    .products-list.type2 .box .description{
        font-size: 13px;
    }
    .products-list.type2 .txt::before{
        font-size: 14px;
        right: 50px;
        bottom: 20px;
    }
    .products-list.type2 .txt::after{
        width: 20px;
        height: 6px;
        background-size: contain;
        right: 20px;
        bottom: 25px;
    }
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 25px;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}

/*!瀑布流*/
/*!列表通用 index、album*/

/*------------ banner ------------*/
.banner,
.banner_m{
    position: relative;
    height: auto!important;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    position: absolute;
    display: block;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    background: url(../../../images/layout04/common/index/arrow.png);
    width: 65px;
    height: 65px;
    cursor: pointer;
}
.banner .slick-prev,
.banner_m .slick-prev{
    background-position: 0 0;
    left: 35px;
}
.banner .slick-next,
.banner_m .slick-next{
    left: auto;
    right: 35px;
    transform: rotate(180deg);
}
.banner .slick-prev:hover,
.banner_m .slick-prev:hover{
    background-position: 0 100%;
}
.banner .slick-next:hover,
.banner_m .slick-next:hover{
    background-position: 100% 100%;
}
.banner .slick-dots,
.banner_m .slick-dots,
.banner .slick-dots li,
.banner_m .slick-dots li{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.banner .slick-dots,
.banner_m .slick-dots{
    position: absolute;
    width: 100%;
    bottom: 100px;
}
.banner .slick-dots li,
.banner_m .slick-dots li{
    display: inline-block;
    margin: 0 5px;
}
.banner .slick-dots button,
.banner_m .slick-dots button{
    box-sizing: border-box;
    width: 9px;
    height: 9px;
    border: 2px solid rgba(189,198,217,.7);
    color: transparent;
    background: transparent;
    cursor: pointer;
    border-radius: 100%;
    padding:0;
    white-space: nowrap;
    overflow: hidden;
}
.banner .slick-active button,
.banner_m .slick-active button{
    border: 2px solid #00A0DD;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    position: relative;
    color: #25254A;
    width: fit-content;
    text-align: left;
    font-weight: normal;
    line-height: 1.2;
    margin: 0 auto 35px;
}
.title h2{
    position: relative;
    font-size: 40px;
    color: #25254A;
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    letter-spacing: 0.05em;
    display: block;
    margin: 0 0;
}
.title::before{
    content: '';
    position: absolute;
    display: block;
    background: #0067A1;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    left: 0;
    bottom: calc(100% + 5px);
}
.title::after{
    content: '';
    position: absolute;
    display: block;
    background: #0198DD;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    left: 14px;
    bottom: calc(100% + 5px);
    visibility: visible;
}
.title span{
    display: none;
}
.title i{
    display: none;
}
/*------------ more ------------*/
.index_more{
    position: relative;
    box-sizing: border-box;
    display: block;
    vertical-align: middle;
    width: 160px;
    height: 45px;
    line-height: 45px;
    color: #0066A0;
    font-size: 16px;
    font-weight: normal;
    font-family: "IBM Plex Sans", sans-serif;
    letter-spacing: 0.05em;
    margin: 0 auto;
    border-radius: 0px;
    text-align: left;
    transition: all .3s ease;
}
.index_more:hover{
    color: #0198DD;
}
.index_more::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #0067A1;
    transform: scaleX(1);
    transform-origin: left;
    transition: transform .3s cubic-bezier(0.4, 1.07, 1, 1);
}
.index_more:hover:before{
    transform: scaleX(0);
    transform-origin: right;
}
.index_more::after{
    content: '';
    position: absolute;
    display: block;
    width: 26px;
    height: 8px;
    background: url(../../../images/layout04/common/index/more_ic.webp) center no-repeat;
    background-size: contain;
    right: 5px;
    bottom: 17px;
    transition: all .3s ease;
}
.index_more:hover:after{
    background: url(../../../images/layout04/common/index/more_ic_.webp) center no-repeat;
}
.index_more a{
    width: 160px;
    height: 45px;
    font-size: 0;
    padding: 0px 0;
    display: block;
}
.index_more a span{
    box-sizing: border-box;
    font-size: 16px;
    font-weight: normal;
    font-family: "IBM Plex Sans", sans-serif;
    letter-spacing: 0.05em;
    padding-left: 4px;
}
/*------------ sect ------------*/
/*輪播*/
.hot-arrow{
    position: absolute;
    top: 0;
    left: 0px;
    width: 122px;
}
.hot-arrow .slick-arrow{
    position: absolute;
    box-sizing: border-box;
    width: 60px;
    height: 60px;
    padding: 0;
    display: inline-block;
    z-index: 100;
    color: transparent;
    border: 0;
    cursor: pointer;
    background: transparent;
    border: 4px solid #E8EBF2;
    border-radius: 100%;
    background: url(../../../images/layout04/common/index/button_ic.webp) center no-repeat;
    left: 0;
    padding: 0;
    transition: all .3s ease;
}
.hot-arrow .slick-next{
    transform: rotate(180deg);
    right: 0;
    left: auto;
}
.hot-arrow .slick-arrow:hover{
    border: 4px solid #0198DD;
    background: url(../../../images/layout04/common/index/button_ic_.webp) center no-repeat;
}
/*!輪播*/
/*新編輯器*/

/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    position: relative;
    padding: 100px 0 100px;
}
.about-sect .container{
    position: static;
}
.about-sect .row{
    padding: 0;
}
.about-sect .pic img{
    margin: 0;
    display: none;
}
.about-sect .col{
    float: left;
}
.about-sect .col.pic{
    position: relative;
    display: none;
}
.about-sect .col.pic img{
    object-fit: cover;
    height: 100%!important;
    max-width: inherit;
}
.about-sect .col.txt{
    position: relative;
    box-sizing: border-box;
    width: 100%;
    float: right;
    padding: 0;
    margin: 0;
    z-index: 2;
}
.about-sect .title{
    position: relative;
    margin: 0 0 30px;
}
.about-sect .title h2{
    position: relative;
    left: -2px;
}
.about-sect .txt-box{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 925px;
    margin: 0 auto;
}
.about-sect .txt-box .index-about-editor{
    position: relative;
    width: 100%;
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    display: flex;
}
.about-sect .txt-box .index-about-editor .editor h4{
    position: relative;
    width: 100%;
    max-width: 400px;
    font-family: "IBM Plex Sans", sans-serif;
    color: #070731;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.6;
    margin: 0;
    padding: 0;
}
.about-sect .txt-box .index-about-editor .editor p{
    position: relative;
    width: 100%;
    max-width: 450px;
    font-family: "IBM Plex Sans", sans-serif;
    color: #777;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 2;
    margin: 0;
    margin-left: auto;
    padding: 0;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 224px;
}
.about-sect .index_more{
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
}
.about-sect .txt .tag{
    display: none;
}
/*------------ news ------------*/
.news-sect{
    position: relative;
    padding: 90px 0 24px;
}
.news-sect::before{
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 40.5%;
    background: #F7F8FA;
}
.news-sect .title{
    position: relative;
    text-align: center;
    margin: 0 auto 35px;
    /*display: none;*/
}
.news-sect .title::before{
    left: calc(50% - 7px);
    margin: 0 auto;
}
.news-sect .title::after{
    left: calc(50% + 7px);
    margin: 0 auto;
}
.news-sect .index_more{
    position: absolute;
    top: 3px;
    right: 15px;
}

.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
}
.news-list.type2 .item .txt{
    padding: 0;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0;
    border-radius: 30px;
    font-family: "IBM Plex Sans", sans-serif !important;
    background: #E8EBF2;
    color: #2D60A1;
}
.news-list .box:hover .btn.more {
    background: #0098DD;
    color: #ffffff;
}
.news-list.type2 .description{
    max-height: inherit;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list .item .box .description{
    display: block;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect{
    position: relative;
    padding: 24px 0 18px;
    z-index: 10;
}
.products-sect .container{
    position: relative;
    display: flex;
    flex-direction: row;
    width: 100%;
}
.products-sect .title{
    position: relative;
    /* min-width: 310px; */
    min-width: 23.8%;
    height: fit-content;
    left: 10px;
    margin-top: 60px;
}
.products-sect .products-box{
    position: relative;
    max-width: 1300px;
    width: 100%;
}
.products-sect .index_more{
    position: absolute;
    left: 30px;
    top: 39.5%;
}
.products-sect .hot-arrow{
    left: 7%;
    top: 67%;
}

.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .box:after{
    display: none;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
    padding: 10px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 0;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    position: relative;
    padding: 18px 0 46px;
}
.service-sect .title{
    position: relative;
    text-align: left;
    width: 100%;
    max-width: 890px;
    margin: 0 auto 5px;
}
.service-sect .editor{
    position: relative;
    box-sizing: border-box;
    float: none;
    width: 100%;
    padding: 0;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-box .index_more{
    position: absolute;
    top: 45px;
    left: 72%;
}
/*------------ album ------------*/
.album-sect{
    position: relative;
    padding: 46px 0  90px;
}
.album-sect .title{
    position: relative;
    margin: 0 0 30px;
}
.album-sect .index_more{
    position: absolute;
    top: -2px;
    right: 15px;
}
.album-sect .hot-arrow{
    width: 100%;
    top: 50%;
    left: 0;
    right: 0;
}
.album-sect .hot-arrow .slick-prev{
    left: -5.5%;
}
.album-sect .hot-arrow .slick-next{
    right: -5.5%;
}
.album-list.type2 .box .pic:before{
    display: none;
}
.album-list.type2 .pic:after{
    content: '';
    font-size: 0;
    font-family:inherit;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
    border: 5px solid #109EDF;
    line-height: inherit;
    margin: inherit;
    width: inherit;
    height: inherit;
}
.album-list.type2 .box:hover .pic:after {
    top: 0;
}
.album-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.album-list .slick-list{
    flex: 1 1 auto;
}
.album-list.type1 {
    /* margin: 0 auto; */
    margin: 0 -10px;
}
.album-list.type1 .item{
    padding: 0 10px;
    border-bottom:none;
    margin-bottom: 30px;
}
.album-list.type1 .item .name{
    position: relative;
    box-sizing: border-box;
    color: #070731;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5;
    -webkit-line-clamp: 1;
    height: auto;
    margin: 0;
    padding: 12px 0;
    border-bottom: 2px solid #E8EBF2;
    transition: all .3s ease;
}
.album-list.type1 .item .box:hover .name{
    border-bottom: 2px solid #0198DD;
}
.album-list .box .name{
    text-align: center;
    color: #070731;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5;
    transition: all .3s ease;
}
.album-list .box:hover .name{
    color: #0198DD;
}
.album-sect .album-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #fff;
}
/*!少量排版*/
/*------------ articles ------------*/
.articles-sect{
    position: relative;
}
.articles-sect .title{
    position: relative;
}
.articles-sect .index_more{
    display: none;
}
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.form-wrap{
    border:none;
    background: none;
}
.contact-title{
    text-align: center;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.contact-title{
    position: relative;
}
.contact-title h2{
    font-size: 40px;
    color: #25254A;
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin: 0;
}
.contact-title > b{

}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){

}
@media screen and (max-width: 1280px){
    .banner .slick-dots, .banner_m .slick-dots{
        bottom: 65px;
    }

}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .banner .slick-dots, .banner_m .slick-dots{
        bottom: 12%;
    }
    .banner .slick-dots button, .banner_m .slick-dots button{
        width: 7px;
        height: 7px;
    }
    .title{
        position: relative;
        margin: 0 auto 30px;
    }
    .title h2{
        font-size: 35px;
    }
    .title::before,
    .news-sect .title::before {
        width: 5px;
        height: 5px;
        left: calc(50% - 5px);
        bottom: calc(100% + 4px);
    }
    .title::after,
    .news-sect .title::after {
        width: 5px;
        height: 5px;
        left: calc(50% + 5px);
        bottom: calc(100% + 4px);
    }
    .index_more{
        width: 145px;
        height: 40px;
        line-height: 40px;
    }
    .index_more a{
        width: 145px;
        height: 40px;
    }
    .index_more::after,
    .index_more:hover:after{
        width: 20px;
        height: 6px;
        background-size: contain;
    }
    .index_more a span{
        font-size: 15px;
    }

    .about-sect {
        padding: 60px 0 60px;
    }
    .news-sect {
        padding: 60px 0 30px;
    }
    .products-sect {
        padding: 30px 0 30px;
    }
    .service-sect {
        padding: 30px 0 30px;
    }
    .album-sect {
        padding: 30px 0 60px;
    }

    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-sect .col.txt{
        margin: 0px;
        padding:0;
    }
    .about-sect .col.txt{
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-sect .title{
        position: relative;
        margin: 0 auto 20px;
    }
    .about-sect .txt-box{
        text-align: center;
        display: block;
        max-width: 650px;
    }
    .about-sect .txt-box .index-about-editor .editor{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .about-sect .txt-box .index-about-editor .editor h4{
        max-width: inherit;
        font-size: 22px;
        margin: 0 auto 10px;
    }
    .about-sect .txt-box .index-about-editor .editor p{
        max-width: inherit;
        font-size: 15px;
        margin: 0 auto;
        -webkit-line-clamp:inherit;
        height: auto;
    }
    .about-sect .index_more{
        position: relative;
        left: 0;
        right: 0;
        bottom: inherit;
        margin: 30px auto 0;
    }
    .news-sect .title{
        margin: 0 auto 30px;
    }
    .news-sect .index_more,
    .products-sect .index_more,
    .album-sect .index_more{
        position: relative;
        left: inherit;
        top: inherit;
        right: inherit;
        margin: 0 auto;
    }
    .products-sect .container{
        flex-direction: column;
    }
    .products-sect .title,
    .album-sect .title{
        position: relative;
        left: inherit;
        min-width: inherit;
        width: fit-content;
        margin: 0 auto 10px;
    }
    .service-sect .title{
        position: relative;
        left: inherit;
        min-width: inherit;
        width: fit-content;
        margin: 0 auto 20px;
    }
    .service-box .index_more{
        position: relative;
        left: inherit;
        top: inherit;
        right: inherit;
        margin: 30px auto 0;
    }
    .products-list .box .more{
        font-size: 0px;
        letter-spacing: 0;
        padding: 0;
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .products-box{
        padding: 0px 0;
    }
    .service-sect .editor{
        width: 100%;
        float: none;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect .editor{
        border:none;
    }
    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;.news-sect .index_more
        border-left: #8A8A8A 1px solid;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-list{
        width: 100%;
        margin: 0 auto;
    }
    .album-list.type1{
        margin: 0 auto;
    }
    .album-list.type1 .item .name{
        font-size: 17px;
        padding: 10px 0;
    }
    .album-sect .hot-arrow .slick-prev{
        left:inherit;
    }
    .album-sect .hot-arrow .slick-next{
        right:inherit;
    }
    .hot-arrow,
    .products-sect .hot-arrow,
    .album-sect .hot-arrow{
        position: relative;
        width: 104px;
        height: 50px;
        left: 0;
        right: 0;
        top: inherit;
        margin: 0 auto 15px;
    }
    .hot-arrow .slick-arrow{
        width: 50px;
        height: 50px;
        background: url(../../../images/layout04/common/index/button_ic_m.webp) center no-repeat;
        background-size: contain;
    }
    .hot-arrow .slick-arrow:hover {
        width: 50px;
        height: 50px;
        background: url(../../../images/layout04/common/index/button_ic_m_.webp) center no-repeat;
        background-size: contain;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: inherit;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}